
"oBF-Og-wVo.title" = "Apri";						/* Open				*/
"CUm-jh-L0N.title" = "Apri con";					/* Open With		*/
"iw8-CC-agH.title" = "Recupera…";					/* Fetching…		*/
"qco-Wt-eS9.title" = "Sposta nel cestino";			/* Move to Trash	*/
"Exq-BC-sm1.title" = "Metadati";					/* Metadata			*/
"bEj-l2-gWU.title" = "Taglia";						/* Cut				*/
"9Hp-ML-2vt.title" = "Copia";						/* Copy				*/
"Fen-0C-9vx.title" = "Incolla";						/* Paste			*/
"nUz-i2-e46.title" = "Incolla mancanti";			/* Paste Missing	*/
"uab-OB-w1O.title" = "Incolla tag";					/* Paste Tags		*/
"iJd-Ve-hen.title" = "Incolla copertina";			/* Paste Artwork	*/
"y7r-2f-dfb.title" = "Rimuovi tag";					/* Remove Tags		*/
"KAo-4R-S1m.title" = "Visualizzazione rapida";		/* Quick Look		*/
"e1r-nl-2iI.title" = "Mostra in Finder";			/* Reveal in Finder	*/
"h2z-gc-4aZ.title" = "Sostituire"; 					/* Substitute 		*/
"gLw-vI-pTd.title" = "Transforma";					/* Transform		*/
